#flashContent { width:230; height:220; }

div.thumb{
	background:#f1f1f2;
	padding:20px 20px 38px 20px;
    position:relative;
	width:160px;
	height:100px;
	margin:0px 15px;
	overflow:hidden;
	border:1px solid  #CCC ;
	float:left;
}
div.thumb a:link{
	color:#333;
	font-size:10px;
	text-decoration:none;
	
}
div.thumb a:visited{
	text-decoration:none
	}
div.thumb a:hover{
	text-decoration: underline;
	}

div.divLeft, div.divRight{
	width:90px;
	height:100px;
	overflow:hidden;
	position:relative;
    top:-160px;
	overflow:hidden;
	float:left;
}
div.divLeft{
	margin-right:-10px;
}
div.divLeftImage{
	width:80px;
	height:100%;
	float:left;
}
div.divLeftShadow{
	width:10px;
	height:100%;
	float:left;
	background:transparent url(../ico/shadow.png) repeat-y 0 0;
}
div.divRight{
	width:80px;
	background-position:-80px 0;
}
.thumbnail-shadow {
	float:left;
	height:33px;
	position:relative;
	top: -120px;
	width:100%;
}

div.someContent{
	position:relative;
    width:160px;
	height:150px;
	padding:10px 20px 0px 5px;
	font-size:12px;
	font-family:Arial;
	text-align:justify;
	

}
div.someContent div.content{
	color: #000;
	height:86px;
	font-size:11px;
	padding:0 15px 0 15px;
}
div.someContent div.more{
	text-decoration:none;
		text-transform:uppercase;
	text-align:center;
	bottom:-7px;
	margin-right:5px;
	float:center;
	height:16px;
	padding:3px 3px 3px 3px;
	position:relative;
	right:0px;
	width:140px;
}


/*news*/
#box{
	font-size:10px;
	margin-top:0px;
	width:230px;
	height:100%;
	border: 1px solid  #CCC;
	background-color:#fff;
	color:#A52A2A;
	padding:1px;
	text-align:justify;
	cursor:default;
}

#intestazione{
	background-color:#fff;
	padding:0px;
	color: #336;
	font-weight:bold;
	height:10px;
}

#titolo{
	float:left;
}

#chiudi{
	float:right;
	cursor:pointer;
}
#boxnews{width:650px; background-color: #E6E6E6; padding:9px; margin-bottom:10px; }
#divimg{
	width:180px; float:left;}
	#divimg img{
	width:180px;background-color:#FFFFFF}
	#testonews{
		width:470px; float:right}
		#testonews strong{color: #C30}
		#testonews span{font-size:12px}